@charset "UTF-8";
@import url('../front/lib.css');

/*공통변수*/
.wrap {
  width: 100%;
  margin: 0 auto;
}

#header {
  display: block;
  background-color: white;
  width: 100%;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10000;
  box-shadow: 0 1px 4px 0 rgb(0 0 0 / 16%);
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
}

#header .inner {
  padding: 16px 0;
  position: relative;
}

#header .inner a {
  font-weight: 500;
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
}

#header .inner .gnb_pc {
  display: inline-block;
  width: 500px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -250px;
  margin-top: -10px;
  text-align: center;
}

#header .gnb_mo {
  display: none;
}

.toggle-mnu {
  display: block;
  width: 26px;
  height: 26px;
  margin-top: 12px;
}

.toggle-mnu span:after, .toggle-mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}

.toggle-mnu span:after {
  top: 18px;
}

.toggle-mnu span {
  position: relative;
  display: block;
}

.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
  width: 100%;
  height: 2px;
  background-color: #333;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

.toggle-mnu.on span {
  background-color: transparent;
}

.toggle-mnu.on span:before {
  transform: rotate(45deg) translate(-1px, 0px);
}

.toggle-mnu.on span:after {
  transform: rotate(-45deg) translate(6px, -7px);
}

#header .inner .gnb_pc ul li {
  padding: 0 30px;
}

#header .inner .idc_area {
  margin-top: -2px;
  display: inline-block;
  float: right;
  vertical-align: middle;
}

#header .inner .idc_area ul li {
  padding: 0 30px 0 0;
}

#header .inner .idc_area ul li:last-child {
  padding: 0;
}

#header .inner .idc_area .btn_join {
  font-weight: 500;
  color: #0f73ff;
}

#header .inner .idc_area .btn_login {
  padding: 0px 22px;
  height: 34px;
  line-height: 34px;
  font-weight: 500;
  color: #fff;
  background: #0f73ff;
  border-radius: 30px;
  transition: 0.2s ease;
}

#header .inner .idc_area .btn_login:hover {
  background: #2a83ff;
}

#header .inner ul li {
  display: inline-block;
}

.main section.top_banner {
  width: 100%;
  background: #0f73ff;
  padding: 70px 0 0 0;
  overflow: hidden;
  margin-top: 60px;
}

.main section.top_banner .left_area {
  width: 49.5%;
  padding-bottom: 70px;
  vertical-align: middle;
  display: inline-block;
}

.main section.top_banner .left_area h1 {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}

.main section.top_banner .left_area p {
  font-size: 18px;
  line-height: 1.8rem;
  margin: 16px 0 30px 0;
  color: #fff;
}
.main section.top_banner .left_area ul li{
  display: block;
}
.main section.top_banner .left_area ul li:nth-child(1){
  margin-bottom: 10px;
}
.main section.top_banner .left_area a {
  background: url("../../images/front/btn_arrow_right.svg") no-repeat;
  background-position: 188px center;
  font-weight: bold;
  width: 250px;
  padding-left: 20px;
  height: 50px;
  line-height: 50px;
  display: block;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 4px;
  transition: 0.2s ease;
}

.main section.top_banner .left_area a:hover {
  background-position: 204px center;
}

.main section.top_banner .right_area {
  width: 49.5%;
  display: inline-block;
  vertical-align: middle;
}

.main section.top_banner .right_area img {
  max-height: 520px;
  width: 100%;
  margin-bottom: -4px;
  text-align: right;
}

.main section {
  padding: 90px 0;
}

.tit_area {
  text-align: center;
}

.tit_area h3 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 10px;
}

.tit_area p {
  font-size: 15px;
  color: #666;
}

.btn_area {
  text-align: center;
}

.btn_blue_l {
  display: block;
  width: 220px;
  margin: 0 auto;
  padding: 14px 0 14px 0;
  background: #0f73ff;
  color: #fff;
  font-size: 1.1rem;
  font-weight: bold;
  border-radius: 4px;
  transition: 0.2s ease;
}

.btn_blue_l:hover {
  background: #2a83ff;
}

.btn_blue_f {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 14px 0;
  background: #0f73ff;
  color: #fff;
  font-size: 1.1rem;
  font-weight: bold;
  border-radius: 4px;
  transition: 0.2s ease;
}

.btn_blue_f:hover {
  background: #2a83ff;
}

#sec_01 .contents {
  margin: 50px 0;
}

#sec_01 .contents dl {
  cursor: pointer;
  display: inline-block;
  width: 23%;
  vertical-align: top;
}

#sec_01 .contents dl:hover {
  opacity: 0.8;
}

#sec_01 .contents dl {
  margin: 1%;
}

/*#sec_01 .contents dl:last-child {*/
/*  margin: 1% 0;*/
/*}*/
#sec_01 .contents dl:nth-child(4n){
  margin: 1% 0;
}


#sec_01 .contents dl dt {
  overflow: hidden;
  height: 56px;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 1.6;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: bold;
  word-break: break-all;
  color: #333;
  font-size: 1.1rem;
}

.noticeContent {
  /*display: flex;*/
  /*background-color: blue;*/
  overflow: hidden;
  text-overflow: ellipsis;
  height: 50px;
}

#sec_01 .contents dl dd {
  overflow: hidden;
  margin: 8px 0 4px 0;
  overflow: hidden;
  display: -webkit-box;
  line-height: 1.6;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
  font-weight: 400;
  color: #666;
  height: auto;
}


#sec_01 .contents dl span {
  font-size: 12px;
  font-weight: bold;
  color: #333;
}

#sec_01 .notice_txt{
  text-align: center;
}

#sec_02 {
  background: #f6f9fc;
}

#sec_02 .inner_01 .row {
  width: 29.1%;
  margin-right: 6%;
  vertical-align: top;
  text-align: center;
  display: inline-block;
}

#sec_02 .inner_01 .row img {
  height: 130px;
}

#sec_02 .inner_01 .row:nth-child(3) {
  margin-right: 0;
}

#sec_02 .inner_01 .row dt {
  font-weight: bold;
  margin: 30px 0 20px 0;
  font-size: 1.1rem;
}

#sec_02 .inner_01 .row dd {
  font-size: 14px;
  line-height: 1.3rem;
  color: #666;
}

#sec_02 .row_area1 {
  margin-bottom: 60px;
}

#sec_02 .inner_02 .tab_area {
  text-align: center;
  margin: 0 auto;
  font-size: 24px;
  margin-bottom: 50px;
}

#sec_02 .inner_02 .tab_area li {
  display: inline-block;
  margin: 0 50px;
}

#sec_02 .inner_02 .tab_area li a {
  padding-bottom: 14px;
  display: block;
  width: 100px;
  font-weight: bold;
  color: #888;
}

#sec_02 .inner_02 .tab_area li.active {
  border-bottom: 4px solid #0f73ff;
}

#sec_02 .inner_02 .tab_area li.active a {
  color: #0f73ff;
}

#sec_02 .inner_02 .row_area2 .row {
  background: #fff;
  height: 295px;
  box-sizing: border-box;
  padding: 40px 0;
  vertical-align: top;
  display: inline-block;
  display: inline-block;
  width: 23.5%;
  margin-right: 1.5%;
  text-align: center;
}

#sec_02 .inner_02 .row_area2 .row:last-child {
  margin-right: 0;
}

#sec_02 .inner_02 .row_area2 .row dt {
  font-weight: bold;
  font-size: 1.1rem;
}

#sec_02 .inner_02 .row_area2 .row dd {
  font-size: 14px;
  line-height: 1.3rem;
  color: #666;
  padding: 16px 0 38px 0;
}

#sec_03 .inner .form_wrap {
  width: 750px;
  margin: 40px auto;
}

#sec_03 .inner .form_wrap .row {
  width: 47.2%;
  display: inline-block;
  margin-right: 5%;
  margin-bottom: 14px;
  vertical-align: top;
}

#sec_03 .inner .form_wrap .row_full {
  margin-bottom: 10px;
}

#sec_03 .inner .form_wrap .row input,
#sec_03 .inner .form_wrap .row_full input,
#sec_03 .inner .form_wrap .row_full textarea {
  width: 100%;
}

#sec_03 .inner .form_wrap label {
  display: block;
  margin-bottom: 8px;
  margin-top: 5px;
}

#sec_03 .inner .form_wrap .row:nth-child(2n) {
  margin-right: 0;
}

#sec_03 .inner .form_wrap [class^="row"] .check_comment{
  height: 34px;
  padding: 10px 0;
  font-size: 14px;
  box-sizing: border-box;
  color: #ff0000;
}
#sec_03 .inner .form_wrap .check_commnent:nth-child(2n) {

}
#sec_03 .inner .form_wrap .per-data{
  color: #0f73ff;
  vertical-align: 0;
}

.full_wrap {
  height: 100%;
  background: #F6F9FC;
}

.full_wrap .ct_container {
  position: absolute;
  width: 940px;
  top: 50%;
  left: 50%;
  margin-left: -470px;
  margin-top: -240px;
  text-align: center;
}

.full_wrap .ct_container .tit_area img {
  max-height: 80px;
}

.full_wrap .ct_container .tit_area h1 {
  font-size: 26px;
  font-weight: bold;
  color: #2f3a4f;
  margin: 24px 0 40px 0;
}

.join .ct_container .contents {
  background: #fff;
  padding: 40px;
}

.join .ct_container .contents p {
  color: #666;
  line-height: 28px;
  font-size: 15px;
}

.join .ct_container .contents a {
  color: #0f73ff;
  font-weight: bold;
}

.login .ct_container {
  margin-top: -280px;
}

.login .contents {
  width: 400px;
  margin: 0 auto;
  margin-bottom: 60px;
}

.type02 .row {
  margin: 14px 0;
}

.login .tab_area {
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  margin-bottom: 24px;
}

.login .tab_area li {
  width: 49.4%;
  display: inline-block;
}

.login .tab_area li a {
  padding-bottom: 14px;
  display: block;
  width: 100%;
  font-weight: bold;
  color: #888;
}

.login .tab_area {
  border-bottom: 1px solid rgba(0, 0, 0, .15);
}

.login .tab_area .active {
  border-bottom: 4px solid #0f73ff;
}

.login .tab_area .active a {
  color: #0f73ff;
}

.login .btn_area span a,
.login .btn_area .row_btn a {
  color: #0f73ff;
  font-weight: 500;
  display: block;
  margin: 20px 0;
  font-size: 14px;
}

.login .noti_text p {
  color: #666;
  line-height: 28px;
  font-size: 15px;
}

.login .noti_text p a {
  color: #0f73ff;
  font-weight: bold;
  vertical-align: top;
}

.login .row_btn .btn_01 {
  float: left;
}

.login .row_btn .btn_02 {
  float: right;
}

.login .row_btn::after {
  content: '';
  display: block;
  clear: both;
}

.board {
  margin-top: 60px;
  min-height: 90%;
}

.board .tit_area {
  padding: 60px 0 45px 0;
}

.board .table_wrap table {
  background: #fff;
}

.board .table_wrap table {
  width: 100%;
  font-size: 15px;
  color: #333;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
}

.board .table_wrap table tr {
  border-bottom: solid 1px rgba(0, 0, 0, 0.07);
}

.board .table_wrap table thead{
  border-bottom: solid 1px rgba(0, 0, 0, 0.15);
}

.board .table_wrap table tbody tr:last-child {
  border: none;
}

.board .table_wrap table tbody tr td,
.board .table_wrap table thead tr th {
  padding: 20px;
}
.board .table_wrap table tbody tr td:nth-child(1){
  width: 20%;
}
.board .table_wrap table thead tr th:nth-child(2){
  width: 64%;
}
.board .table_wrap table tbody tr td:nth-child(3){
  width: 16%;
}

.board .table_wrap table tbody tr td:nth-child(1),
.board .table_wrap table tbody tr td:nth-child(3) {
  text-align: center;
}

.board .table_wrap table tbody .blue_span {
  font-size: 12px;
  padding: 5px 14px 3px 14px;
  background: #dbecff;
  color: #0f73ff;
  border-radius: 12px;
  font-weight: bold;
}

.board .table_wrap table tr td:nth-child(1) {
  width: 15%;
}

.board .table_wrap table tr td:nth-child(3) {
  width: 18%;
}

.board .table_wrap table tr.active {
  background: #f8fcff;
}

.board .table_wrap table tr.active a {
  color: #0f73ff;
  font-weight: bold;
}

.board .table_wrap table tr:hover {
  background: #f8fcff;
}

.board .table_wrap table tbody .files_area {
  overflow: hidden;
  text-align: left;
  padding: 30px 50px;
}



/*.board .table_wrap table tbody .files_area div {*/
/*  overflow: hidden;*/
/*  text-align: left;*/
/*  padding: 0px 0px 0px 20px;*/
/*}*/

/*.board .table_wrap table tbody .files_area div span a {*/
/*  color: #0f73ff;*/
/*  display: inline-block;*/
/*  padding: 5px 10px*/
/*}*/

.paging_wrap {
  text-align: center;
  margin: 40px 0;
}

.pagination {
  display: inline-block;
  text-align: center;
  margin: 0 auto;
}

.pagination .active {
  background: #0f73ff;
  color: #fff;
}

.pagination a.inactive {
  color: #ccc;
}

.pagination a {
  margin: 0 4px;
  color: #666;
  background: #fff;
  border: solid 1px #d9d9d9;
  vertical-align: top;
  float: left;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-decoration: none;
}

.b_view .contents_area {
  color: #333;
  line-height: 1.5rem;
  padding: 30px 50px !important;
}

.b_view .table_wrap table tr:hover {
  background: inherit;
}

.b_view .btn_area {
  margin: 30px 0;
}

.b_view .table_wrap table tbody tr td:nth-child(1){
  width: 15%;
}

#fileList {
  text-align: left;
}
#fileList li {
  display: block;
  margin-bottom: 10px;
}
#fileList li:last-child{
  margin-bottom: 0;
}
#fileList a{
  color: #0f73ff;
}
